Subject: Re: bug#72750: 29.3; indent-region changes semantics of python code

From: Michael Arndt <[email-masked]>
Date: Sat, 21 Sep 2024 18:03:42 +0200

On 21.09.24 16:51, kobarity wrote:
> I agree.  Even though `python-indent-region' can be improved to some
> extent, it seems to me that it is better to use an external tool like
> "black" to preserve the semantics and format the entire buffer.
That's fine for me too. I will use something like `eglot-format' to 
format my python files instead. Thank you.